# APP 

![APP](https://raw.githubusercontent.com/Wox-launcher/Wox/master/screenshots/app.png)

# AI Chat

![AI Chat](https://raw.githubusercontent.com/Wox-launcher/Wox/master/screenshots/ai_chat.png)

# Setting

![Setting](https://raw.githubusercontent.com/Wox-launcher/Wox/master/screenshots/setting.png)


# Fallback Search

![Fallback Search](https://raw.githubusercontent.com/Wox-launcher/Wox/master/screenshots/fallback_search.png)